0 Replies Latest reply on Jul 26, 2016 3:39 AM by tejinder.ghatore

    Quart Schdeuler Version for Jive 8

    tejinder.ghatore

      Hi,

       

       

      As Jive 8 is using SPRING version 4.1, so it requires Quartz Scheduler version greater than 2.14. But on Jive's Maven Repository the latest version of Quartz Scheduler is 1.8.4. Can someone please update the Quartz Scheduler version over there.

       

       

      Thanks

      Tejinder